@charset "utf-8";

/*----------サイト全体の汎用style　html上から記述----------*/
html {
   overflow-y: scroll;
}
body {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, Arial;
	font-size: 13pt;
	line-height: 1.5;
	text-align: left;
	margin: 0px auto;
	min-width: 860px;
	background-color: #0CF;
	color: #006;
	background-image: url(../img/shared/bg_body_0.jpg);
}


/*----------基本のリンク設定----------*/
a{
	font-weight: bold;
	color: #06F;	
}
a:hover{
	font-weight: bold;
	background-color: #06F;
	color: #FFF;
}
a:visited{
	font-weight: bold;
	color: #09F;	
}

/*------clear:both--------*/
.clearboth{
	clear: both;	
}

/*----------見出し不可視化----------*/
h1,h2{
	display: block;
	position: absolute;
	top: -9999px;
	left: -9999px;
}

/*--------本文 見た目別style設定----------*/

p.text840{
	display: block;
	width: 840px;
	height: auto;	
	margin: 10px auto 15px;
}
p.text784{
	display: block;
	width: 784px;
	height: auto;	
	margin: 10px auto 15px;
}
/*--------本文　372px幅-約２分の１。マージン２０pxが可能---------*/
p.text372{
	display: block;
	width: 372px;
	height: auto;	
	margin: 5px auto;	
}
/*--------本文　754px幅----------*/
p.text754{
	display: block;
	width: 754px;
	height: auto;
	margin: 5px auto;
}

.winmiddle{
	text-align: center;
}

.marginright0{/*---CSS3のlast-childの代替案。行の最後のソフトにクラスを適用-----*/
	margin-right: 0px !important;
}

/*--------------------レイアウト--------------------*/

/*----------wrappper----------*/
div#wrapper{
	width: 870px;
	padding: 0px auto;
	margin: 0px auto;
	background-image: url(../img/shared/bg_wrapper.png);
	background-position: center top;
	background-repeat: repeat-y;
	position: relative;
}
/*---------header----------*/
div#header{
	height: 225px;
	background-position: center top;
	background-repeat: no-repeat;
	xborder: 1px
	solid #F00;
	position: relative;
}
.line_gold{
	width: 100%;
	height: 7px;
	background-image: url(../img/shared/headerline_gold.jpg);
	background-repeat: repeat-y;
}
.line_indigo{
	width: 100%;
	height: 50px;
	background-color:  #1d2084;
}
/*--ヘッダ内セガロゴ--*/
#header h3#segalogo a{
	width: 100px;
	height: 35px;
	overflow: hidden;
	margin-left: 17px;
	padding-top: 8px;
	display: block;	
}
#header #segalogo a:hover{
	background-color: transparent;
}
/*--ヘッダ内メインコピー--*/
.copy h2{
	width: 374px;
	height: 154px;
	background-image: url(../img/shared/maincopy.png);
	position: absolute;
	text-indent: -9999px;
	z-index: 200;
	left: 10px;
	top: 40px;
}
/*--ヘッダ内セガエイジスロゴ--*/
#segaagesonlinelogo h1{
	background-image: url(../img/shared/logo_segaagesonline.png);
	width: 483px;
	height: 243px;
	position: absolute;
	top: 0px;
	left: 388px;
	text-indent: -9999px;
}

.hardlogo{
	width: 294px;
	height: 34px;
	background-image: url(../img/shared/logo_ps2_xbox.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 199px;
	left: 16px;
	text-indent: -9999px;
}

/*----------------グローバルナビSTART----------------*/
/*ボタンbox*/
div#global_nav{
	width: 840px;
	height: 58px;
	margin: 0px auto 30px;
	xborder: 1px solid #F00;
	text-indent: -9999px;
}
/*ボタンli aの共通style*/
div#global_nav ul li.global_navli{
	float: left;	
}
div#global_nav ul li.global_navli a{
	display: block;
	width: 270px;
	height: 58px;
	margin-right: 15px;
}
div#global_nav ul li.global_navli a:hover{
	background-color: transparent;
}
/*最後のボタンのマージン削除*/
div#global_nav ul li:last-child a{
	margin-right: 0px;
	xborder: 1px solid #F00;
}


/*ボタン１つめ*/
div#global_nav ul li#btn_lineup a{
	display: block;
	width: 270px;
	height: 58px;
	background-image: url(../img/shared/btn_lineup.png);
}

div#global_nav ul li#btn_lineup a:hover{
	display: block;
	width: 270px;
	height: 58px;
	background-position: 0px -58px;
	background-color: transparent;	
}
/*ボタン２つめ*/
div#global_nav ul li#btn_about a{
	display: block;
	width: 270px;
	height: 58px;
	background-image: url(../img/shared/btn_about.png);
}

div#global_nav ul li#btn_about a:hover{
	display: block;
	width: 270px;
	height: 58px;
	background-position: 0px -58px;
	background-color: transparent;	
}

/*ボタン３つめ*/
div#global_nav ul li#btn_howtobuy a{
	display: block;
	width: 270px;
	height: 58px;
	background-image: url(../img/shared/btn_howtobuy.png);
	margin-right: 0px\9; /* CSS3の読み込みが不可だったため、IE8以下のみに適用 */		
 *margin-right: 0px; /* IE7以下に適応 */
 _margin-right: 0px; /* IE6のみに適応 */
}

div#global_nav ul li#btn_howtobuy a:hover{
	display: block;
	width: 270px;
	height: 58px;
	background-position: 0px -58px;
	background-color: transparent;}


/*activeページの場合ボタンを発光*/
body#top div#global_nav ul li#btn_lineup a{
	background-position: 0px -58px;
}
body#about div#global_nav ul li#btn_about a{
	background-position: 0px -58px;
}
body#howtobuy div#global_nav ul li#btn_howtobuy a{
	background-position: 0px -58px;
}
/*----------------グローバルナビEND----------------*/


/*------------------------content--------------------------*/
div#contentbox{
	margin: 45px auto 0px;
}
div#content{
	width: 840px;
	margin:0px auto;
	background-position: center top;
	background-repeat: no-repeat;
	xborder: 1px solid #F00;
}

/*--------コンテンツウィンドウstyle--start--------*/

div.contentswin{
	width: 840px;
	height: auto;
	background-image: url(../img/shared/bg_contentwin.png);
	margin: 0px auto 45px;
	position: relative;
	padding-bottom: 5px;
}
div.contentswintop{
	height: 27px;
	background-image: url(../img/shared/contentswintop_default.jpg);
}
/*--------コンテンツウィンドウ　左タイトルstyle--------*/
div.contentswintop h4{
	position: absolute;
	top: 10px;
	left: 10px;
	width: 540px;
	height: 34px;
	text-indent: -9999px;
	background-repeat: no-repeat;
}
/*----各タイトル紹介ページ-「タイトル紹介」「ゲーム概要」「トライアルモード」------*/
div.contentswintop h4#titleintro{
	background-image: url(../img/shared/h4_titleintro.png);
}
div.contentswintop h4#gamesummary{
	background-image: url(../img/shared/h4_gamesummary.png);
}
div.contentswintop h4#trialmode{
	background-image: url(../img/shared/h4_trialmode.png);
}


/*--------コンテンツウィンドウ内　段落ごとのタイトル--------*/
h5{
	width: 800px;
	height: 30px;
	background-image:url(../img/shared/h5bar.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 30px auto 18px;
	color: #FFF;
	font-weight: bold;
	font-size: 110%;
	text-align: center;
	display: block;
	clear: both;
}



/*--------コンテンツウィンドウ内情報１：左に画像16：9／右にtext--------*/
div.contentswin div.pattern16_9{
	width: 800px;
	height: auto;
	margin: 20px auto 0px;
	xborder: 1px solid #F00;
}
div.contentswin div.pattern16_9 div.img{
	float: left;
	margin: 0px 20px 0px 0px;
	width: 370px;
}
div.contentswin div.pattern16_9 div.img img{
	margin-bottom: 25px;
}
div.contentswin div.pattern16_9 p{
	width: 410px;
	float: left;
	margin-bottom: 25px;
	xborder: 1px solid #F00;
}
div.contentswin div.pattern16_9 p.setsumei{
	width: 800px;
	xborder: 1px solid #F00;
	margin-bottom: 25px;	
}

/*--------コンテンツウィンドウ内情報２：左に画像4：3／右にtext--------*/
div.contentswin div.pattern4_3{
	width: 800px;
	height: auto;
	margin: 20px auto 0px;
	xborder: 1px solid #F00;
}
div.contentswin div.pattern4_3 div.img{
	float: left;
	margin: 0px 20px 0px 0px;
	width: 250px;
}
div.contentswin div.pattern4_3 div.img img{
	margin-bottom: 25px;
}
div.contentswin div.pattern4_3 p.setsumei{
	width: 800px;
	xborder: 1px solid #F00;
	margin-bottom: 25px;	
}
div.contentswin div.pattern4_3 p{
	width: 530px;
	float: left;
	xborder: 1px solid #F00;
}

/*--------コンテンツウィンドウ内情報３：テキストオンリー--------*/
div.contentswin div.patterntext{
	width: 800px;
	height: auto;
	margin: 20px auto 0px;
	xpadding: 0px 25px;
	xborder: 1px solid #F00;
}

div.contentswin div.patterntext p{
	width: 800px;
	float: left;
	xborder: 1px solid #F00;
	margin-bottom: 25px;
}

/*--------コンテンツウィンドウ内情報４：テキスト／画像(370px・16：9)が下に２枚
--------*/
div.contentswin div.patterntextimg{
	width: 800px;
	height: auto;
	margin: 20px auto 0px;
	xpadding: 0px 25px;
	xborder: 1px solid #F00;
}

div.contentswin div.patterntextimg p{
	width: 800px;
	xborder: 1px solid #F00;
	margin-bottom: 25px;
}

div.contentswin div.patterntextimg div.img{
	width: 800px;
	float: left;
}
div.contentswin div.patterntextimg div.img img{
	width: 370px;
	float: left;
	margin: 0px 25px 25px 0px;
}
div.contentswin div.patterntextimg div.img img:nth-child(2n){
	float: right;
	margin-right: 0px;
	xborder: 1px solid #F00;	
}

/*--------コンテンツウィンドウ内情報５：各タイトルページ「タイトル紹介」部分
--------*/
.patterntitleinfo{
	width: 800px;
	height: auto;
	margin: 20px auto 0px;
	xpadding: 0px 25px;
	xborder: 1px solid #F00;	
}

.mainv{
	float: left;
	width: 354px;
	height: 344px;
	background-image:url(../img/shared/bg_titleinfomainV.png);
	background-repeat:no-repeat;
	padding-top: 14px;
	padding-left: 21px;
}

.mainvxbox{
	float: left;
	width: 354px;
	height: 344px;
	background-image:url(../img/shared/bg_titleinfomainVxbox.png);
	background-repeat:no-repeat;
	padding-top: 14px;
	padding-left: 21px;	
}

/*------------タイトル詳細info-「タイトル」「価格」etc.------------*/
div.titleinfo{
	width: 425px;
	height: auto;
	xborder: 1px solid #F00;
	float: right;
	text-align: left;
	padding-bottom: 20px;
}
div.titleinfo dt{
	float:left;
}
div.titleinfo dd{
	margin-bottom: 7px;
	border-bottom: 1px dotted #06F;
	xtext-indent: 6em; /*indentはdtの右端から計測するためng*/
	margin-left: 6em;
}
/*-----収録されているXbox 360の商品名称テキスト部分----*/
div.titleinfo span.tyui{
	font-size: 75%;
	display: block;
	margin:top: -35px;
}
/*-----収録されているXbox 360の商品名称画像部分----*/
div.syurokuxbox{
	clear: both;
	width: 633px;
	height: 137px;
	background-image: url(../img/shared/bg_titleinfoxbox.png);
	margin: 0px auto 25px;
	xtext-indent: -9999px;
}
/*-----収録されているXbox 360の商品名称画像部分(テキストを不可視に)----*/
div.syurokuxbox p{
	display: block;
	position: absolute;
	top:-9999px;
	left:-9999px;
}
/*--------コンテンツウィンドウstyle--end--------*/


/*----------汎用ウィンドウstyle。【middleのheightは臨機応変に変更】---------*/
.wintop{
	width: 784px;
	height: 10px;
	background-image: url(../img/shared/win_top.png);
}
.winmiddle{
	width: 784px;
	height: auto;
	xbackground-image: url(../img/shared/win_middle.png);
	xbackground-repeat: repeat-y;
}
.winbottom{
	width: 784px;
	height: 10px;
	background-image: url(../img/shared/win_bottom.png);	
}



/*各タイトル紹介ページ専用　ご購入ページへボタン*/

.micrsoftDL a{
	display: block;
	width: 333px;
	height: 46px;	
	background-image: url(../img/shared/btn_microsoftDLpage.png);	
	margin: -10px auto 20px;
	text-indent: -9999px;
}
.micrsoftDL a:hover{
	background-position: 0px -46px;
	background-color: transparent;
}



/*----------ページ下部ボタン---------*/

.btnbox{
	width: 375px;
	height: 40px;
	text-indent: -9999px;
	margin: 20px auto;
}
.btnbox ul li{
	float: left;
	float: left\9; /*IEのみ CSS3の読み込みが不可だったためハックを記述。IE8以下のみに適用 */		
 *float: left; /* IE7以下に適用 */
 _float: left; /* IE6のみに適用 */		
}
.btnbox ul li a{
	display: block;	
	width: 175px;
	height: 40px;
	margin-right: 25px;
}
.btnbox ul li:last-child a{
	margin-right: 0px;
}
/*ボタン－ページTOPへ*/
.btnbox li#pagetop a{
	background-image: url(../img/shared/btn_pagetop.png);
	background-repeat: no-repeat;
	border: #F00;
}
.btnbox li#pagetop a:hover{
	background-position: 0px -40px;
	background-color: transparent;
}
/*ボタン－TOPページへ*/
.btnbox li#backtotop a{
	background-image: url(../img/shared/btn_backtotop.png);
	background-repeat: no-repeat;
	border: #F00;
	margin-right: 0px\9; /*IEのみ CSS3の読み込みが不可だったためハックを記述。IE8以下のみに適用 */
	*margin-right: 0px; /* IE7以下に適用 */	
	_margin-right: 0px; /* IE6のみに適用 */
}
.btnbox li#backtotop a:hover{
	background-position: 0px -40px;
	background-color: transparent;
}



/*--------footer文字を常に小さく。---------*/
#footer{
	font-size: 11pt;
}
/*--------太字に----------*/
.bold{
	font-weight: bold;
}
/*------------注意喚起文style---------------*/
.attention{
	background-image: url(../img/shared/attention.gif);
	background-repeat: no-repeat;
	text-indent: 1.5em;
	font-size: 80%;
	vertical-align: middle;
	font-weight: bold;
	color: #F00;
	margin-top: 10px;
	display: block;
}




/*---------footerr---------*/
#footer {
	width: 784px;
	height: auto;
	margin: 0px auto;
	backgrounnd-color: #FFF;
	overflow: hidden; 
	padding-bottom: 15px;
	background-position: center bottom;
	background-repeat: no-repeat;
	margin: 0px auto;
	xposition: absolute;
	xbottom: 0px;
	xleft: 40px;
	clear: both;
}
#mobilesegabox{
	width: 40%;
	height: auto;
	overflow: hidden;
	float: left;
}
#mobilesega{
	background-image: url(../img/shared/mobilesega_bk.png);
	width: 206px;
	height: 65px;
	text-indent: -9999px;
	display: block;
	margin-left: 15px;
	margin-top: 22px;
}

/*カラム落ち現象回避　IE9 hack
#mobilesega:not(:target){
	margin-left: -30px\9;
}
#mobilesega{
	margin-left: -30px¥9;  IE8 and below 
  *margin-left: -30px;  IE7 and below 
  _margin-left: -30px;  IE6 
}*/
/*---------footer----------*/
#footer div.winmiddle{
	margin-bottom: 13px;
	margin-top: -5px;	
}
#footer #segalogobox{
	width: 20%;
	float: left;
}
/*footerにもセガロゴがある場合ここをイキ*/
#footer #segalogo a{
	width: 106px;
	height: 35px;
	background-image: url(../img/shared/segalogo_bk.png);
	display: block;
	text-indent: -9999px;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: 6px;
}
#footer #segalogo a:hover{
	background-color: transparent;
}
/*(C)SEGA*/
#csega{
	width: 45px;
	height: 1em;
	display: block;
	color: #000;
	z-index: 300;
	font-size: 80%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 6px;/*上にセガロゴがある場合はここを調整*/
}
#footer #footertextbox{
	width: 40%;
	float: right;
}
#footer #text{
	width: auto;
	height: 3em;
	text-align: right;
	color: #003;
	font-size: 85%;
	margin-right: 15px;
	margin-top: 25px;
}



/*footer青いバー*/
#footer_rights{
	background-color: #1d2084;	
	width: 100%;
	height: 70px;
	background-image: url(../img/shared/footer_rights.png);
	background-repeat: no-repeat;
	background-position: 400px 12px;
	margin-top: 10px;	
}
/*カラム落ち現象回避　IE9 hack*/
#footer #footertextbox:not(:target){
	width: 39%\9;
}
#footer #footertextbox{
	width: 39%¥9; /* IE8 and below */
  *width: 39%; /* IE7 and below */
  _width: 39%; /* IE6 */
}


/*ハックlist*/
xbody {
    property: red; /* all browsers, of course */
    property: green¥9; /* IE8 and below */
    *property: yellow; /* IE7 and below */
    _property: orange; /* IE6 */
}
xbody:not(:target) {
    property: black¥9; /* IE9 */
}




/*--------�N���A�t�B�b�N�XclearfixSTART--------------------*/
.clearfix:after {
	content: ".";  /* �V�����v�f���� */
	display: block;  /* �u���b�N���x���v�f�� */
	clear: both;
	height: 0;
	visibility: hidden;
	margin: 0px;
	line-height: 0;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}
/*-------�N���A�t�B�b�N�X-clearfixEND-----------------------*/
